uuid: 105fb2ee-4051-4904-b3cb-7684c0986d05
langcode: en
status: true
dependencies:
  config:
    - crop.type.focal_point
id: crop.focal_point
target_entity_type_id: crop
target_bundle: focal_point
default_langcode: site_default
language_alterable: false
